div#footerBackground {
    background: #EBEBEB;
    border-top: 1px solid white;
}

div#footer-all {
    border-top: 1px solid #CCC;
    margin-top: 20px;
}
	
.inner {
    width: 1120px;
    margin: 0px auto;}


div#left {
    float:left;
    margin-top: 8px;
}



div#bottom-container {
    color:#fff;
    background:#000;
    font-size:14px;
    height:35px;
}

div#ch-logo {
    background: url('images/CareerHub_logo.png') no-repeat;
    height:40px;
    width:180px;
}

div#ch-logo span {
    display:none;
}
div#bottom-container p {
    float: right;
    margin-top: 8px;
}
div#bottom-container a {
    color:#fff;
}

#subfooter li {
margin: 0 25px 0 0;
padding: 0;
min-width: 15%;
height: 100px;
vertical-align: top;
float: left;
}

#subfooter img {
    border:none;
}
#subfooter ul {
margin: 0;
padding: 20px 20px 20px 0;
display: inline;
list-style: none;
font-size:14px !important;
font-family: arial, helvetica, sans-serif;
}

#subfooter {
clear: left;
height: 110px;
padding-top: 25px;
}